Error

two or more packages specified (libkpeople-data libsane-extras)